Subject: Re: Last of four for today
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 17 Jul 2000 17:29:54 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: steve Bamford <[email-masked]>
Sent: Friday, July 07, 2000 9:37 AM
Subject: Last of four for today

> Okay, this is it.  I have now sent you all the walkarounds I have, except
the
> Sea King.  I'll figure out a way to get that to you later.
>
> Sorry 'bout eating all your bandwidth.  I've just sent you over 10 megs
worth
> of images.
>
> Later!
>
> Percy
>
> -----------------------------
> Percy Olson (mailto:[email-masked])
> Victoria, BC, Canada
> http://www.geocities.com/CapeCanaveral/Launchpad/1148/models
>
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  CF-101.zip
>      Date:  7 Jul 2000, 9:22
>      Size:  4501595 bytes.
>      Type:  ZIP-archive
>